{% load static %}

<div class="news-list-item">
    <div class="news_date">
        30.11.2020
    </div>
    <div class="news_title">
        <a href="{% url 'news_article' 'article_slug' %}">
            Акция «Включай возможности» для новых абонентов
            Акция «Включай возможности» для новых абонентов
        </a>
    </div>
</div>
